html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 720px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#u3070
{
	z-index: 2;
	width: 1225px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -100px;
}

#u3084
{
	z-index: 4;
	width: 357px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 214px;
}

#u3084_clip
{
	width: 357px;
	height: 65px;
}

#u3084_img
{
	margin-left: -43px;
}

#u3082
{
	z-index: 6;
	width: 400px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 571px;
}

#u3088
{
	z-index: 8;
	width: 33px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 971px;
}

#u3074
{
	z-index: 10;
	width: 284px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 20px;
}

#u3283
{
	z-index: 12;
	width: 36px;
	margin-right: -10000px;
	margin-top: 110px;
	left: 144px;
}

#u3080
{
	z-index: 14;
	width: 36px;
	margin-right: -10000px;
	margin-top: 110px;
	left: 92px;
}

#u3086
{
	z-index: 16;
	width: 36px;
	margin-right: -10000px;
	margin-top: 110px;
	left: 196px;
}

#menuu3090
{
	z-index: 18;
	width: 689px;
	margin-right: -10000px;
	margin-top: 39px;
	left: 304px;
}

#u3245
{
	width: 98px;
	min-height: 46px;
	margin-right: -10000px;
}

#u3248
{
	width: 98px;
	padding-bottom: 23px;
}

#u3248:hover
{
	margin: 0px;
}

#u3248:active
{
	margin: 0px;
}

#u3203
{
	width: 98px;
	min-height: 46px;
	margin-right: -10000px;
	left: 98px;
}

#u3204
{
	width: 98px;
	padding-bottom: 23px;
}

#u3248.MuseMenuActive,#u3204:hover
{
	margin: 0px;
}

#u3204:active
{
	margin: 0px;
}

#u3220
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u3220:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3234
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u3220.MuseMenuActive,#u3234:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3225
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u3234.MuseMenuActive,#u3225:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3213
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u3225.MuseMenuActive,#u3213:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3091
{
	width: 98px;
	min-height: 46px;
	margin-right: -10000px;
	left: 196px;
}

#u3171
{
	width: 98px;
	padding-bottom: 23px;
}

#u3204.MuseMenuActive,#u3171:hover
{
	margin: 0px;
}

#u3171:active
{
	margin: 0px;
}

#u3151
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u3213.MuseMenuActive,#u3151:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3095
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u3151.MuseMenuActive,#u3095:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3099
{
	width: 120px;
	left: 120px;
}

#u3104
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u3095.MuseMenuActive,#u3104:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3109
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u3104.MuseMenuActive,#u3109:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3125
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u3109.MuseMenuActive,#u3125:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3130
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u3125.MuseMenuActive,#u3130:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3116
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u3130.MuseMenuActive,#u3116:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3158
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u3116.MuseMenuActive,#u3158:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3167
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u3158.MuseMenuActive,#u3167:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3274
{
	width: 98px;
	min-height: 46px;
	margin-right: -10000px;
	left: 294px;
}

#u3275
{
	width: 98px;
	padding-bottom: 23px;
}

#u3171.MuseMenuActive,#u3275:hover
{
	margin: 0px;
}

#u3275:active
{
	margin: 0px;
}

#u3251-4,#u3206-4,#u3172-4,#u3277-4
{
	width: 84px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 11px;
	left: 5px;
}

#u3175
{
	width: 99px;
	min-height: 46px;
	margin-right: -10000px;
	left: 392px;
}

#u3176
{
	width: 99px;
	padding-bottom: 23px;
}

#u3275.MuseMenuActive,#u3176:hover
{
	margin: 0px;
}

#u3176:active
{
	margin: 0px;
}

#u3208,#u3092,#u3180
{
	width: 120px;
	top: 46px;
}

#u3190
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u3167.MuseMenuActive,#u3190:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3199
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u3190.MuseMenuActive,#u3199:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3209,#u3217,#u3231,#u3224,#u3210,#u3093,#u3150,#u3094,#u3100,#u3101,#u3108,#u3122,#u3129,#u3115,#u3157,#u3164,#u3181,#u3189,#u3196,#u3182
{
	width: 120px;
}

#u3183
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u3199.MuseMenuActive,#u3183:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3183.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3223-4,#u3236-4,#u3226-4,#u3214-4,#u3153-4,#u3096-4,#u3106-4,#u3110-4,#u3127-4,#u3133-4,#u3117-4,#u3161-4,#u3169-4,#u3192-4,#u3202-4,#u3186-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u3238
{
	width: 99px;
	min-height: 46px;
	margin-right: -10000px;
	left: 491px;
}

#u3241
{
	width: 99px;
	padding-bottom: 23px;
}

#u3176.MuseMenuActive,#u3241:hover
{
	margin: 0px;
}

#u3241:active
{
	margin: 0px;
}

#u3252
{
	width: 99px;
	min-height: 46px;
	margin-right: -10000px;
	left: 590px;
}

#u3253
{
	width: 99px;
	padding-bottom: 23px;
}

#u3241.MuseMenuActive,#u3253:hover
{
	margin: 0px;
}

#u3253:active
{
	margin: 0px;
}

#u3253.MuseMenuActive
{
	margin: 0px;
}

#u3177-4,#u3244-4,#u3256-4
{
	width: 85px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 11px;
	left: 5px;
}

#u3072
{
	z-index: 165;
	width: 400px;
	margin-right: -10000px;
	margin-top: 1159px;
	left: -100px;
}

#u3281
{
	z-index: 167;
	width: 400px;
	margin-right: -10000px;
	margin-top: 1159px;
	left: 299px;
}

#u3078
{
	z-index: 169;
	width: 400px;
	margin-right: -10000px;
	margin-top: 1159px;
	left: 699px;
}

#u3076
{
	z-index: 171;
	width: 400px;
	margin-right: -10000px;
	margin-top: 1159px;
	left: 725px;
}

#u4999
{
	z-index: 173;
	width: 785px;
	padding-bottom: 49px;
	margin-right: -10000px;
	margin-top: 274px;
	left: 115px;
}

#u5500
{
	z-index: 185;
	width: 690px;
	position: relative;
	margin-right: -10000px;
	margin-top: 46px;
	left: 48px;
}

#u5005
{
	z-index: 174;
	width: 275px;
	padding-bottom: 11px;
	margin-right: -10000px;
	margin-top: 168px;
	left: 370px;
}

#u5459-4
{
	z-index: 181;
	width: 254px;
	min-height: 45px;
	text-align: center;
	color: #05ADEE;
	font-size: 48px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 10px;
}

#u5459
{
	font-size: 48px;
}

#u5006
{
	z-index: 175;
	width: 685px;
	padding-bottom: 13px;
	margin-right: -10000px;
	margin-top: 865px;
	left: 165px;
}

#u5564-7
{
	z-index: 190;
	width: 654px;
	min-height: 147px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 15px;
}

#u5564-2
{
	font-size: 30px;
	font-weight: bold;
}

#u5564,#u5564-4
{
	color: #05ADEE;
}

#u5007
{
	z-index: 176;
	width: 196px;
	margin-right: -10000px;
	margin-top: 1087px;
	left: 409px;
}

#u5009-4
{
	z-index: 177;
	width: 201px;
	min-height: 51px;
	margin-bottom: -9px;
	margin-right: -10000px;
	margin-top: 4px;
	left: -3px;
}

#u5543-3
{
	z-index: 187;
	width: 199px;
	min-height: 51px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1088px;
	left: 413px;
}

